<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['ean']) $ean=$_GET['ean']; $ean=$_POST['ean'];
if($_GET['bascula']) $bascula=$_GET['bascula']; $bascula=$_POST['bascula'];
if($_GET['unidadesPorCaja']) $unidadesPorCaja=$_GET['unidadesPorCaja']; $unidadesPorCaja=$_POST['unidadesPorCaja'];

$peticion='WSRecepcionComprasTablet#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#ACTUALIZARPESOPRODUCTO#'.$bascula.';'.$ean.';'.$unidadesPorCaja;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo '<p>'.$peticion.'</p>';
	print_r($resultado);
	echo '<hr>';
}

echo $resultado[0]['Error'];

?>